<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingBottom="@dimen/dp_10"
    android:paddingTop="@dimen/dp_7"
    android:gravity="center"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/empty_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@mipmap/teacher_fans_empty_icon" />

    <TextView
        android:id="@+id/empty_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_1"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_13"
        tools:text="暂无粉丝群" />

    <TextView
        android:id="@+id/ope_btn"
        android:layout_width="@dimen/dp_77"
        android:layout_height="@dimen/dp_30"
        android:layout_marginTop="@dimen/dp_10"
        android:background="@drawable/bg_i_konw_btn"
        android:gravity="center"
        android:textColor="@color/color_2dc7aa"
        android:textSize="@dimen/sp_14"
        tools:text="去创建" />
</androidx.appcompat.widget.LinearLayoutCompat>